## a2ps 4.4

=== Makefile ===
#
# Description: Makefile to construct and install a2ps. Don't forget
# to give your own values to define the variable name of compiler
# (see OPTIONS).
#
# File: bounty:/archive/src/a2ps/Last/Makefile
# Created: Fri Nov 5 8:15:00 1993 by miguel@bounty.imag.fr (Miguel Santana)
# Version: 4.3
#

# Copyright (c) 1993, 1994, Miguel Santana, M.Santana@frgu.bull.fr
#
# Permission is granted to use, copy, and distribute this software for
# non commercial use, provided that the above copyright notice appear in
# all copies and that both that copyright notice and this permission
# notice appear in supporting documentation.
#
# Permission to modify the software is granted, but not the right to
# distribute the modified code. Please report bugs and changes to
# M.Santana@frgu.bull.fr
# 
# This software is provided "as is" without express or implied warranty.

# stupid a**holes who add non-compatible "features"
SHELL	=/bin/sh

CC	=cc

D	=.
O	=.

BINDIR	=/usr/local/bin

MANDIR	=/usr/local/man/man1
MANEXT	=1

CFLAGS	= -DBSD -O -DLPR_PRINT
# Default values for PAPER, MARGIN and DIR_SEP ("a4", 1.4, '/').
# Default values for LPR_COMMAND and LPR_OPT ("lpr", "-l")
# No values for TWOSIDED_DFLT, ONESIDED and TWOSIDED
OBJS	      = a2ps.o

all:		xa2ps

xa2ps:		a2ps.o
		$(CC) -o $D/xa2ps a2ps.o -lpaper

a2ps.o:		a2ps.c
		$(CC) -c $(CFLAGS) a2ps.c

install:	xa2ps
		cp xa2ps $(BINDIR)/a2ps
		chmod a+rx $(BINDIR)/a2ps

install.man:	a2ps.1
		cp a2ps.1 $(MANDIR)/a2ps.$(MANEXT)
		chmod a+r $(MANDIR)/a2ps.$(MANEXT)

shar:;		shar -b -oa2ps.shar README Makefile a2ps.c a2ps.1

tar:;		tar cvf a2ps.tar README Makefile a2ps.c a2ps.1

clean:;		rm -f $(OBJS) xa2ps core *~ *O

## a2ps 4.14

=== debian/changelog ===
a2ps (1:4.14-7) unstable; urgency=high

  * QA upload.
  * Done't install a mime entry for text/plain. (Closes: #979231)

 -- Adrian Bunk <bunk@debian.org>  Tue, 09 Feb 2021 17:52:04 +0200

a2ps (1:4.14-6) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * etc/Makefile.*: Pass arguments to date to support SOURCE_DATE_EPOCH
    when generating README. (Closes: #978610)
  * man/Makefile.*: Patch to use the system help2man.
    (Closes: #978609, #971819)
  * debian/control: Add help2man to Build-Depends.
  * doc/a2ps.texi: Remove dates from generated documentation.
    (Closes: #978610)
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/copyright: Update pointer to GPL-3.
  * debian/rules: Switch to dh.
  * debian/rules: Add dh_auto_test override to not fail on test suite
    failures.
  * Update to debhelper-compat 13.
  * debian/rules: Pass --without autoreconf to dh.
  * debian/rules: Pass configure options without --runstatedir, which is
    unsupported in the current configure script.
  * debian/mime: Remove quotes around %s to fix lintian issue.
  * debian/control: Add Homepage.
  * debian/control: Remove Build-Depends on autotools-dev, handled by
    debhelper-compat level.
  * debian/control: Add Vcs headers.
  * debian/control: Update Standards-Version to 4.5.1.

  [ Bjarni Ingi Gislason ]
  * composeglyphs.1: Remove a repeated word (Closes: #971820).
  * fixnt.1: fix formatting of references to manuals (Closes: #971821).

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 29 Dec 2020 20:01:09 -0800

a2ps (1:4.14-5) unstable; urgency=medium

  * QA upload.
  * Build-depend on emacs-nox instead of emacs25. Closes: #951522.
  * Avoid encoding problems in doc/a2ps.info.

 -- Stephen Kitt <skitt@debian.org>  Tue, 18 Feb 2020 08:45:13 +0100

a2ps (1:4.14-4) unstable; urgency=medium

  * QA upload.
  * Recommend cups-client rather than cupsys-client. Closes: #641390.

 -- Stephen Kitt <skitt@debian.org>  Mon, 08 Oct 2018 09:28:08 +0200

a2ps (1:4.14-3) unstable; urgency=medium

  * QA upload.
  * replace emacs24 build-dependency with emacs25

 -- David Bremner <bremner@debian.org>  Thu, 03 Aug 2017 21:50:31 -0400

a2ps (1:4.14-2) unstable; urgency=medium

  * QA upload.
  * Ack for NMU.
  * Add debian/source/options to allow to build twice.
  * Bump Standards-Version to 3.9.8.
  * Fix, update the debian/watch file.
  * Set Debian QA Group as maintainer. (see #840888)
  * Run wrap-and-sort.

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Sun, 06 Nov 2016 05:17:47 -0500

a2ps (1:4.14-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * Add CVE-2014-0466.diff patch.
    CVE-2014-0466: fixps does not invoke gs with -dSAFER. A malicious
    PostScript file could delete files with the privileges of the invoking
    user.
    Thanks to brian m. carlson <sandals@crustytoothpaste.net> (Closes: #742902)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 30 Mar 2014 09:09:07 +0200

a2ps (1:4.14-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on emacs24 instead of emacs23. Closes: #682717.
  * Use dpkg-buildflags.
  * Build using autotools-dev.
  * CVE-2001-1593. Fix insecure use of /tmp. Closes: #737385.
  * Fix typo in package description. Closes: #608647.
  * Avoid a bad free in the encoding handling logic (taken from Fedora).
  * Fix build errors with -Wformat=security.
  * Fix texi build error.
  * Stop using dpatch, convert to packaging format 3.0. Closes: #669642.
  * Bump standards version to 3.9.5.

 -- Matthias Klose <doko@debian.org>  Thu, 27 Mar 2014 14:25:04 +0100

a2ps (1:4.14-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update debian/control.
     - Bump Standards-Version to 3.8.4
     - Update Build-Depends on debhelper 7
     - Update Depends on emacs23 instead of emacs22. (Closes: #571571)
   * Add debian/source/format.
     Set source format to "1.0".
   * Update debian/compat to 7
   * Update debian/copyright
     - Add year of Copyright.
     - Fix copyright-without-copyright-notice lintian warning.
   * Update debian/rules
     - Remove -k from dh_clean
     - Remove usr/share/info/dir after installing.
   * Add new patches.
     - Fix patch-system-but-direct-changes-in-diff
       06_encoding_texi.dpatch, 07_a2ps_info.dpatch
     - Fix manpage-has-errors-from-man.
       08_man.dpatch
   * Update debian/emacsen-startup.
     (Closes: #557775, #507293, #547907, #487183)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 14 May 2010 11:28:10 +0900

a2ps (1:4.14-1) unstable; urgency=low

  * New upstream release.
  * Bumped up Standards-Version to 3.7.3 (no physical changes).
  * Sorted out copyright information.  Thanks to Patrick Schoenfeld
    - closes: #448454
  * Now use autoload, not load, in emacsen-startup.  Thanks to Trent W. Buck
    - closes: #446152
  * Now a2ps try to use html2ps for parsing HTML - closes: #424161
    I'll try to support Iceweasel later.
  * Now prefer emacs22 - closes: #434914, #283828
  * Added a manpage for a2ps-lpr-wrapper.  Thanks to Michael Tautschnig
    - closes: #425068
  * debian/emacsen-install: do not load site files when byte-compiling,
    and set symlinks to *.el files
    - closes: #246296, #269409, #401684, #448144
  * prerm, postinst: use emacsen-common stuff only when it is installed
    and configured.
  * rules: do not install emacsen snippets in {prerm,postinst}.
  * Many thanks to Agustin Martin Domingo for these 3 hacks above.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 03 Jan 2008 23:38:51 +0900

a2ps (1:4.13c~rc5-1) unstable; urgency=low

  * New upstream release.
  * Improved Received: handling in mail.ssh - closes: #330665

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Thu, 26 Apr 2007 14:23:45 +0900

a2ps (1:4.13c~rc4-1) unstable; urgency=low

  * New upstream release.
  * Improved rules in sheets.map - closes: #280671
  * Now depends on file and psutils - closes: #341116, #360116, #309605


=== debian/control ===
Source: a2ps
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: bison,
               bzip2,
               debhelper-compat (= 13),
               docbook-to-man,
               emacs-nox | emacsen,
               file,
               flex,
               ghostscript,
               gperf,
               graphicsmagick-imagemagick-compat,
               groff-base,
               gv,
               help2man,
               html2ps,
               libpaper-dev,
               lpr,
               psutils,
               texinfo,
               texlive-base-bin
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.gnu.org/software/a2ps/
Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/
Vcs-Git: https://git.dgit.debian.org/a2ps.git

Package: a2ps
Architecture: any
Depends: file, psutils, ${misc:Depends}, ${shlibs:Depends}
Recommends: bzip2, lpr | rlpr | cups-client, wdiff
Suggests: emacsen-common,
          ghostscript,
          graphicsmagick-imagemagick-compat | imagemagick,
          groff,
          gv,
          html2ps,
          t1-cyrillic,
          texlive-base-bin
Description: GNU a2ps - 'Anything to PostScript' converter and pretty-printer
 GNU a2ps converts files into PostScript for printing or viewing. It uses a
 nice default format, usually two pages on each physical page, borders
 surrounding pages, headers with useful information (page number, printing
 date, file name or supplied header), line numbering, symbol substitution
 as well as pretty printing for a wide range of programming languages.
 .
 Historically, a2ps started as a text to PostScript converter, but thanks
 to powerful delegations it is able to let you use it for any kind of files,
 ie it can also digest manual pages, dvi files, texinfo, ....
 .
 Among the other most noticeable features of a2ps are:
  - various encodings (all the Latins and others),
  - various fonts (automatic font downloading),
  - various medias,
  - various printer interfaces,
  - various output styles,
  - various programming languages,
  - various helping applications,
  - and various spoken languages.

=== debian/rules ===
#!/usr/bin/make -f

# pass configure options minus --runstatedir
prefix=/usr
configure_options += --host=$(DEB_HOST_GNU_TYPE)
configure_options += --build=$(DEB_BUILD_GNU_TYPE)
configure_options += --prefix=$(prefix)
configure_options += --includedir=$(prefix)/include
configure_options += --mandir=$(prefix)/share/man
configure_options += --infodir=$(prefix)/share/info
configure_options += --sysconfdir=/etc
configure_options += --localstatedir=/var
configure_options += --disable-option-checking
configure_options += --disable-silent-rules
configure_options += --libdir=$(prefix)/lib/$(DEB_HOST_MULTIARCH)
configure_options += --disable-maintainer-mode
configure_options += --disable-dependency-tracking

%:
	dh $@ --without autoreconf

override_dh_auto_configure:
	./configure $(configure_options)

override_dh_auto_build:
	dh_auto_build
	/usr/bin/docbook-to-man debian/manpages/a2ps-lpr-wrapper.sgml > debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_clean:
	dh_auto_clean
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	# Seems make distclean is not thorough enough...
	rm -f ogonkify/ogonkify afm/fonts.map.new
	rm -f contrib/card contrib/fixps contrib/pdiff \
	      contrib/psmandup contrib/psset

	rm -rf lib/*.o lib/.libs
	rm -rf po/*.gmo
	rm -f src/*.o src/a2ps
	rm -f contrib/sample/sample contrib/*.o contrib/emacs/a2ps-print.elc \
	contrib/emacs/a2ps.elc contrib/fixnt
	rm -f debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_install:
	dh_auto_install
	# Install a2ps-lpr-wrapper
	install -m 755 $(CURDIR)/debian/a2ps-lpr-wrapper $(CURDIR)/debian/a2ps/usr/bin

	# Install *.el by hand
	install -m 644 $(CURDIR)/contrib/emacs/*.el $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/a2ps

	# Remove unnecessary stuff
	rm -rf $(CURDIR)/debian/a2ps/usr/lib
	rm -rf $(CURDIR)/debian/a2ps/usr/include
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/regex.info
	rm -rf $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/*.el*
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/dir

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installemacsen:
	dh_installemacsen --noscripts

override_dh_installman:
	dh_installman debian/manpages/fixnt.1 debian/manpages/composeglyphs.1 debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_test:
	# Test suite was not run on previous versions; run it but accept failures
	dh_auto_test || echo 'WARNING: Some tests failed!'

override_dh_installmime:

## a2ps 4.15.5

=== debian/changelog ===
a2ps (1:4.15.5-2) unstable; urgency=medium

  * QA upload.
  * debian/rules: Also clean generated tarball caused by calling
    "make dist".

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Aug 2023 21:18:24 -0400

a2ps (1:4.15.5-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Jun 2023 16:40:32 -0400

a2ps (1:4.15.4-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 16 Jun 2023 18:59:45 -0400

a2ps (1:4.15.4-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Apr 2023 22:35:09 -0400

a2ps (1:4.15.3-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/0004-pswrite: Dropped, merged upstream.
  * debian/upstream/signing-key.asc: Add upstream signing key.

 -- Boyuan Yang <byang@debian.org>  Mon, 27 Mar 2023 12:55:15 -0400

a2ps (1:4.15.2-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #1032575)
    + Fix segfault with --stdin="". (Closes: #660766)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Mar 2023 17:54:30 -0400

a2ps (1:4.15.1-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches:
    - 01_a2ps_el_path_fix.diff: Dropped, not needed anymore.
    - 02_composite_fonts.diff: Dropped, merged upstream.
    - 03_koi8_fonts_debian.diff: Dropped, merged upstream.
    - 04_lp_lpr_workaround.dpatch: Dropped, merged upstream.
    - 05_no_acroread_for_pdf.dpatch: Dropped, no longer applicable.
    + 06-encoding.diff: Only keep part about doc/sheets.texi.
    - 07_a2ps_info.diff: Dropped, merged upstream.
    - 08_man.diff: Dropped, merged upstream.
    - 09_CVE-2001-1593.diff: Dropped, merged upstream.
    - fix-bad-free.diff: Dropped, merged upstream.
    - fix-format-security.diff: Dropped, merged upstream.
    - fix-texi-build.diff: Dropped, merged upstream.
    - CVE-2014-0466.diff: Dropped, merged upstream.
    - manmakefile.-patch-to-use-the-system-hel.patch: Dropped since
      upstream has migrated from embedded help2man to external one.
    - etcmakefile.-pass-arguments-to-date-to-s.patch: Refreshed.
  * debian/patches: Add new patch:
    + 0004-Replace-device-pswrite-with-ps2write-in-fixps.patch:
      Added. (Closes: #1008579)
  * debian/README.source: Dropped, we do not use dpatch anymore.
  * debian/control: Bump Standards-Version to 4.6.2.
  * debian/rules:
    + Renable autoreconf, we do not need to circumvent
      --runstatedir anymore.
    + Use dh13 syntax.
    + Do not halt if dh_auto_clean fails (before build).
    + Execute "make dist" after build to regenerate .gmo files.
  * debian/control:
    + Add explicit build-dependency on libgc-dev and pkg-config.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Mar 2023 15:53:57 -0400

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_auto_build:
	/usr/bin/docbook-to-man debian/manpages/a2ps-lpr-wrapper.sgml > debian/manpages/a2ps-lpr-wrapper.1
	# Regenerate .gmo files
	$(MAKE) dist

override_dh_auto_clean:
	[ ! -f Makefile ] || dh_auto_clean
	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	# Seems make distclean is not thorough enough...
	rm -f configure Makefile.in
	rm -f ogonkify/ogonkify afm/fonts.map.new
	rm -f contrib/card contrib/fixps contrib/pdiff \
	      contrib/psmandup contrib/psset
	# Side effect of calling "make dist"
	rm -f ./a2ps-*.tar.gz
	# Other misc files
	rm -rf lib/*.o lib/.libs
	rm -rf po/*.gmo po-gnulib/*.gmo
	rm -f src/*.o src/a2ps
	rm -f contrib/sample/sample contrib/*.o contrib/emacs/a2ps-print.elc \
	contrib/emacs/a2ps.elc contrib/fixnt
	rm -f debian/manpages/a2ps-lpr-wrapper.1

execute_after_dh_auto_install:
	# Install a2ps-lpr-wrapper
	install -m 755 $(CURDIR)/debian/a2ps-lpr-wrapper $(CURDIR)/debian/a2ps/usr/bin
	#
	# Install *.el by hand
	install -m 644 $(CURDIR)/contrib/emacs/*.el $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/a2ps
	#
	# Remove unnecessary stuff
	rm -rf $(CURDIR)/debian/a2ps/usr/lib
	rm -rf $(CURDIR)/debian/a2ps/usr/include
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/regex.info
	rm -rf $(CURDIR)/debian/a2ps/usr/share/emacs/site-lisp/*.el*
	rm -rf $(CURDIR)/debian/a2ps/usr/share/info/dir

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installemacsen:
	dh_installemacsen --noscripts

override_dh_installman:
	dh_installman debian/manpages/fixnt.1 debian/manpages/composeglyphs.1 debian/manpages/a2ps-lpr-wrapper.1

override_dh_auto_test:
	# Test suite was not run on previous versions; run it but accept failures
	dh_auto_test || echo 'WARNING: Some tests failed!'

override_dh_installmime:

## a2ps 4.15.6

=== debian/changelog ===
a2ps (1:4.15.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Aug 2024 23:05:49 -0400

=== debian/control ===
--- 
+++ 
@@ -16,12 +16,14 @@
                gv,
                help2man,
                html2ps,
+               libgc-dev,
                libpaper-dev,
                lpr,
+               pkg-config,
                psutils,
                texinfo,
                texlive-base-bin
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.gnu.org/software/a2ps/
 Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/

## a2ps 4.15.7

=== debian/changelog ===
a2ps (1:4.15.7-4) unstable; urgency=medium

  * QA upload.
  * Change build-depends and suggests to imagemagick.

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Nov 2025 21:25:00 +0100

a2ps (1:4.15.7-3) unstable; urgency=medium

  * QA upload.
  * Change graphicsmagick-imagemagick-compat to graphicsmagick in BD.
  * Switch watch file to format version 5.
  * Drop "Rules-Requires-Root: no" (default).
  * Drop "Priority: optional" (default).

 -- Santiago Vila <sanvila@debian.org>  Mon, 03 Nov 2025 19:15:00 +0100

a2ps (1:4.15.7-2) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * Pristine-tar = true

  [ Felipe Adonai de Moraes ]
  * debian/copyright: Update packaging copyright information.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Felipe Adonai de Moraes <felipe.2002@alunos.utfpr.edu.br>  Wed, 29 Oct 2025 12:58:42 -0300

a2ps (1:4.15.7-1) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * New upstream version
    Closes: #1096269
  * Move package to Salsa
  * d/copyright: DEP5
  * Standards-Version: 4.7.2 (routine-update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Trim trailing whitespace.
  * Add a missing ',' between the option and the following explanation
    Closes: #971818
  * Fix some formatting in the manual
    Closes: #971822
  * Editorial changes for composeglyphs.1
    Closes: #1099525
  * Editorial changes for fixnt.1
    Closes: #1099832
  * a2ps-lpr-wrapper.1: fix some typographic issues
    Closes: #971930

 -- Andreas Tille <tille@debian.org>  Wed, 27 Aug 2025 09:25:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: a2ps
 Section: text
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: bison,
                bzip2,
@@ -11,7 +10,7 @@
                flex,
                ghostscript,
                gperf,
-               graphicsmagick-imagemagick-compat,
+               imagemagick,
                groff-base,
                gv,
                help2man,
@@ -19,15 +18,14 @@
                libgc-dev,
                libpaper-dev,
                lpr,
-               pkg-config,
+               pkgconf,
                psutils,
                texinfo,
                texlive-base-bin
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian/a2ps
+Vcs-Git: https://salsa.debian.org/debian/a2ps.git
 Homepage: https://www.gnu.org/software/a2ps/
-Vcs-Browser: https://browse.dgit.debian.org/a2ps.git/
-Vcs-Git: https://git.dgit.debian.org/a2ps.git
 
 Package: a2ps
 Architecture: any
@@ -35,7 +33,7 @@
 Recommends: bzip2, lpr | rlpr | cups-client, wdiff
 Suggests: emacsen-common,
           ghostscript,
-          graphicsmagick-imagemagick-compat | imagemagick,
+          imagemagick,
           groff,
           gv,
           html2ps,

=== debian/rules ===
--- 
+++ 
@@ -55,4 +55,3 @@
 	dh_auto_test || echo 'WARNING: Some tests failed!'
 
 override_dh_installmime:
-

=== debian/tests/control ===
Test-Command: a2ps --version | grep "^GNU a2ps"
Restrictions: superficial
